/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Anuluj";
"MPURetry" = "Spróbuj ponownie";
"MPUCheckStatus" = "Sprawdź status transakcji";
"MPUInconclusiveErrorMessage" = "Status transakcji nieznany, nie wydawać dóbr. Sprawdź status lub skontaktuj się z dostawcą płatności.";
"MPUPendingErrorMessage" = "Transakcję można zatwierdzić lub dokonać zwrotu płatności w ciągu następnych 15 minut. Możesz podjąć próbę ręcznego cofnięcia transakcji.";
"MPUSendReceipt" = "Wyślij pokwitowanie";
"MPUResendReceipt" = "Powtórnie wyślij pokwitowanie";
"MPUClose" = "Zamknij";
"MPUCloseTransaction" = "Zamknij";
"MPUApproved" = "Zatwierdzono";
"MPUApprovedPartially" = "Zatwierdzono częściowo";
"MPUInconclusive" = "Stan nieznany";
"MPUPending" = "Oczekuje";
"MPURefunded" = "Zwrócono";
"MPUDeclined" = "Odrzucono";
"MPUAborted" = "Anulowano";
"MPUPreauthorized" = "Wstępnie autoryzowano";
"MPUPartiallyCaptured" = "Preautoryzacja dla %@";
"MPUTotal" = "Łącznie";
"MPUSale" = "Sprzedaż";
"MPURefund" = "Zwrot";
"MPUScanCode" = "Zeskanuj kod";
"MPUUnknown" = "Nieznany";
"MPUTransactionTypeUnknown" = "Transakcja";
"MPUTransactionTypeCharge" = "Sprzedaż";
"MPUTransactionTypeRefund" = "Zwrot";
"MPUTransactionTypePreauthorization" = "Preautoryzacja";
"MPUTransactionTypeActivation" = "Aktywacja";
"MPUTransactionTypeBalanceInquiry" = "Zapytanie o stan";
"MPUTransactionTypeCashout" = "Wypłata";
"MPUPaymentSuccessful" = "Płatność wykonano.";
"MPURefundApproved" = "Zwrot wykonano.";
"MPURefundDeclined" = "Zwrot odrzucono.";
"MPURefundAborted" = "Zwrot anulowano.";
"MPURefundTransaction" = "Zwróć płatność";
"MPUCaptureTransaction" = "Przechwycić płatność";
"MPUToolbarSubtitleDCCInformation" = "Przeliczona Kwota:";
"MPUSummaryDCCInformation" = "Przeliczona kwota";
"MPUAbortTransaction" = "Przerwij transakcję";
"MPURefundPrompt" = "Czy na pewno chcesz zwrócić tę płatność?";
"MPUCapturePrompt" = "Na pewno chcesz przechwycić tę płatność?";
"MPUSummary" = "Podsumowanie";
"MPUInvalidEmailAddress" = "Niepoprawny adres e-mail";
"MPUEnterValidEmailAddress" = "Wprowadź poprawny adres e-mail.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Nie można wysłać pokwitowania";
"MPUPleaseTryAgain" = "Spróbuj ponownie.";
"MPUSelectAccount" = "Wybierz konto";
"MPUEnterEmailAddress" = "Wprowadź adres e-mail";
"MPUSend" = "Wyślij";
"MPUResend" = "Wyślij ponownie";
"MPUContinue" = "Kontynuuj";
"MPUBackButtonDisabled" = "Przycisk \"cofnij\" jest nieaktywny w fazie płacenia. Użyj klawiszy powyżej.";
"MPUSignatureStatusLine" = "Zgadzam się zapłacić kwotę %@.";
"MPUError" = "Błąd";
"MPUReceiptSent" = "Pokwitowanie wysłano.";
"MPUFetching" = "Pobieranie danych transakcji";
"MPULoading" = "Ładowanie...";
"MPUVersion" = "Wersja";
"MPULoggedInAs" = "Zalogowany jako";
"MPULogout" = "Wylogowanie";
"MPUHelp" = "Pomoc";
"MPUForgot" = "Nie pamiętasz hasła?";
"MPULogin" = "Zaloguj się";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "Adres e-mail";
"MPUPassword" = "Hasło";
"MPURequired" = "wymagane";
"MPUWrongCredentials" = "Niepoprawne hasło lub brak konta dla tego adresu e-mail.";
"MPUUnknownUsername" = "Brak konta dla tego adresu e-mail.";
"MPUBack" = "Cofnij";
"MPUPasswordReset" = "Wysłaliśmy Ci e-maila. Sprawdź dalsze instrukcje w e-mailu";
"MPURequestPassword" = "Zresetuj hasło";
"MPUActions" = "Działania";
"MPUSettings" = "Ustawienia";
"MPUInfo" = "Informacje";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Drukowanie...";
"MPUReadCard" = "Wczytaj kartę";
"MPUPrintCustomerReceipt" = "Wydrukuj pokwitowanie";
"MPUPrintMerchantReceipt" = "Wydrukuj pokwitowanie sprzedawcy";
"MPUReprintReceipt" = "Powtórnie wydrukuj pokwitowanie";
"MPUCapture" = "Przechwyć";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Proszę wybrać";
"MPUClear" = "Nastawić";
"MPUSelectPaymentOption" = "Jak chcesz zapłacić?\nWybierz metodę płatności.";
"MPUPaymentOptionCard" = "Zapłać Kartą";
"MPUPaymentOption" = "Zapłać";
"MPUCameraAccessRequiredTitle" = "Wymagany dostęp do kamery";
"MPUCameraAccessRequiredMessage" = "Proszę zezwolić na dostęp do kamery, aby zeskanować kod kreskowy/QR";
"MPUCameraAccessRestrictedTitle" = "Brak dostępu do kamery";
"MPUCameraAccessRestrictedMessage" = "Poproś administratora systemu aby zezwolił na dostęp do kamery na tym urządzeniu.";
"MPUDeviceDoesNotSupportFeature" = "Twoje urządzenie nie wspiera tej funkcjonalności.";
"MPUConfirmTransactionAbort" = "Czy na pewno chcesz przerwać tę transakcję?";
"MPUYes" = "Tak";
"MPUNo" = "Nie";
"MPUAccept" = "Zaakceptuj";
"MPUAccessibilityModeTitle" = "Tryb dostępności";
"MPURevertTransaction" = "Przywróć transakcję";
"MPURevertTransactionPrompt" = "Czy na pewno chcesz cofnąć tę transakcję? Klienci, którzy dokonali płatności otrzymają zwrot.";
"MPURevert" = "Przwróć";
"MPUReverting" = "Przywracanie…";
"MPURevertApproved" = "Przywracanie transakcji zakończone pomyślnie.";
"MPURevertFailed" = "Przepraszamy, nie można przywrócić transakcji. Jej stan jest nadal nieznany, należy sprawdzić go ręcznie.";
"MPUInvalidAddress" = "Pole adresu nie może być puste";